using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
using fatd_faturamento.DAL.Persistencia;
using fatd_faturamento.ENTIDADE;


namespace fatd_faturamento.BLL.Repositorio
{
    public class repositorioNfv
    {

        public void Execute(entidadeNfv objNfv)
        {
            dalNfv dalNfv = null;

            try
            {
                dalNfv = new dalNfv();

                dalNfv.Execute(objNfv);
            }
            catch (Exception)
            {
                throw;
            }
        }
    }
}
